Mailly文档

Create a custom-amount USD top-up order (amount in cents, minimum 500)

POST
/billing/checkout

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Header Parameters

idempotency-key*string
Match^[a-zA-Z0-9_-]{16,100}$

Request Body

application/json
  1. body
amount*integer
Range500 <= value <= 100000

Response Body

Stripe Checkout URL

application/json
  1. response
success*boolean
id*string
url*string
[key: string]?unknown
curl -X POST 'https://api.mailly.site/billing/checkout' \  -H 'idempotency-key: string' \  -H 'Content-Type: application/json' \  -d '{  "amount": 500}'
{  "success": true,  "id": "string",  "url": "string",  "property1": null,  "property2": null}